{
	"buffs": 
	[
		{
         "id" : "Serona_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Serona_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Serona_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}